#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-8CLBLbxm0RzH5NlClijpOl
key:                  rio-prettyprint-0.1.1.0-8CLBLbxm0RzH5NlClijpOl
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  dfbbe7217906aae57035881f9c5a37ae
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-8.10.2/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/rio-prettyprint-0.1.1.0
hs-libraries:         HSrio-prettyprint-0.1.1.0-8CLBLbxm0RzH5NlClijpOl
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-LOtSOdyRo4jIdt6YEKBVwC array-0.5.4.0
    base-4.14.1.0 colour-2.3.5-FYhTioSa86WIuWpdPjb3vn mtl-2.2.2
    path-0.8.0-B5A3Yz2QZwzAOtUmW3tvf4
    rio-0.1.19.0-6Im9c5ZOAks7kPGBt6amcU text-1.2.3.2

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

